# 1. Реализовать скрипт, в котором должна быть предусмотрена функция расчета заработной платы сотрудника.
# В расчете необходимо использовать формулу: (выработка в часах*ставка в час) + премия.
# Для выполнения расчета для конкретных значений необходимо запускать скрипт с параметрами.

def zp(vremya, stavka, bonus):
    return vremya * stavka + bonus


vremya = float(input('Введите выработку в часах:'))
stavka = float(input('Введите ставку в час:'))
bonus = float(input('Введите премию:'))

print(zp(vremya, stavka, bonus))
